name: flutter_tank_web_app
description: "A new Flutter project."

publish_to: "none"

version: 1.0.0+1

environment:
  sdk: ^3.10.7

dependencies:
  cupertino_icons: ^1.0.8
  flutter:
    sdk: flutter
  get: ^4.7.3
  google_fonts: ^7.1.0
  intl: ^0.20.2
  appwrite: ^14.0.0

dev_dependencies:
  flutter_lints: ^6.0.0
  flutter_test:
    sdk: flutter

flutter:
  uses-material-design: true

  assets:
    - assets/images/
